#left {
	padding-top: 105px !important;
}

#left ul {
	margin: -15px 0 0 0;
}

#nav ul li {
	float: left;
	margin: 0 12px 0 12px;
	height: 23px;
}

#nav ul li a {height: 23px; padding: 3px 0 12px 0;}

#nav ul li a:hover, #nav ul li a.current {
	text-decoration: none;
	color: #BC9D62;
	background: url(../img/nav2.png)  repeat-x;
	padding: 0px 0 12px 0;
	height: 23px;
	position: relative
}